<?xml version="1.0" encoding="US-ASCII"?>  
<!-- Generated by CompSci Transform (tm) - http://www.compsciresources.com -->    
<!-- Created: Fri Apr 05 19:15:42 UTC 2024 -->  
<xs:schema elementFormDefault="qualified" xmlns:srt-types="http://fasb.org/srt-types/2023" targetNamespace="http://www.anzuspac.com/20231231" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:coch="http://www.anzuspac.com/20231231" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:us-types="http://fasb.org/us-types/2023" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:dtr="http://www.xbrl.org/dtr/type/2022-03-31" xmlns:xbrli="http://www.xbrl.org/2003/instance">   
  <xs:annotation>   
    <xs:appinfo>  
      <link:linkbaseRef xlink:type="simple" xlink:href="coch-20231231_lab.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef"/> 
      <link:linkbaseRef xlink:type="simple" xlink:href="coch-20231231_pre.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef"/>   
      <link:linkbaseRef xlink:type="simple" xlink:href="coch-20231231_def.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef"/> 
      <link:linkbaseRef xlink:type="simple" xlink:href="coch-20231231_cal.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef"/>  
      <link:roleType roleURI="http://www.anzuspac.com/role/ConsolidatedBalanceSheet" id="coch_r_ConsolidatedBalanceSheet">   
        <link:definition>001 - Statement - Consolidated Balance Sheets</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ConsolidatedBalanceSheet_Parentheticals" id="coch_r_ConsolidatedBalanceSheet_Parentheticals">   
        <link:definition>002 - Statement - Consolidated Balance Sheets (Parentheticals)</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ConsolidatedIncomeStatement" id="coch_r_ConsolidatedIncomeStatement">    
        <link:definition>003 - Statement - Consolidated Statements of Operations and Comprehensive Loss</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ShareholdersEquityType2or3" id="coch_r_ShareholdersEquityType2or3">  
        <link:definition>004 - Statement - Consolidated Statements of Stockholders&#8217; Deficit</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ConsolidatedCashFlow" id="coch_r_ConsolidatedCashFlow">     
        <link:definition>005 - Statement - Consolidated Statements of Cash Flows</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/NatureoftheBusinessandBasisofPresentation" id="coch_r_NatureoftheBusinessandBasisofPresentation">  
        <link:definition>006 - Disclosure - Nature of the Business and Basis of Presentation</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/SummaryofSignificantAccountingPolicies" id="coch_r_SummaryofSignificantAccountingPolicies"> 
        <link:definition>007 - Disclosure - Summary of Significant Accounting Policies</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/Merger" id="coch_r_Merger">  
        <link:definition>008 - Disclosure - Merger</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/FairValueMeasurement" id="coch_r_FairValueMeasurement">     
        <link:definition>009 - Disclosure - Fair Value Measurement</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/CashAvailableforDividendPayments" id="coch_r_CashAvailableforDividendPayments">    
        <link:definition>010 - Disclosure - Cash Available for Dividend Payments</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/Inventories" id="coch_r_Inventories">  
        <link:definition>011 - Disclosure - Inventories</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/OperatingLeases" id="coch_r_OperatingLeases">     
        <link:definition>012 - Disclosure - Operating Leases</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ProductWarrantyLiability" id="coch_r_ProductWarrantyLiability">   
        <link:definition>013 - Disclosure - Product Warranty Liability</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ConvertibleNotesPayableRelatedParty" id="coch_r_ConvertibleNotesPayableRelatedParty">     
        <link:definition>014 - Disclosure - Convertible Notes Payable (Related Party)</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/CommonStock" id="coch_r_CommonStock">  
        <link:definition>015 - Disclosure - Common Stock</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/SeriesAPreferredStock" id="coch_r_SeriesAPreferredStock">  
        <link:definition>016 - Disclosure - Series A Preferred Stock</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/StockOptions" id="coch_r_StockOptions">    
        <link:definition>017 - Disclosure - Stock Options</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/IncomeTaxes" id="coch_r_IncomeTaxes">  
        <link:definition>018 - Disclosure - Income Taxes</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/RelatedPartyTransactions" id="coch_r_RelatedPartyTransactions">   
        <link:definition>019 - Disclosure - Related Party Transactions</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/CommitmentandContingencies" id="coch_r_CommitmentandContingencies">  
        <link:definition>020 - Disclosure - Commitment and Contingencies</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/NetLossPerShare" id="coch_r_NetLossPerShare">     
        <link:definition>021 - Disclosure - Net Loss Per Share</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/SubsequentEvents" id="coch_r_SubsequentEvents">  
        <link:definition>022 - Disclosure - Subsequent Events</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/AccountingPoliciesByPolicy" id="coch_r_AccountingPoliciesByPolicy">  
        <link:definition>996000 - Disclosure - Accounting Policies, by Policy (Policies)</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/MergerTables" id="coch_r_MergerTables">    
        <link:definition>996001 - Disclosure - Merger (Tables)</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/FairValueMeasurementTables" id="coch_r_FairValueMeasurementTables">  
        <link:definition>996002 - Disclosure - Fair Value Measurement (Tables)</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/InventoriesTables" id="coch_r_InventoriesTables">    
        <link:definition>996003 - Disclosure - Inventories (Tables)</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/OperatingLeasesTables" id="coch_r_OperatingLeasesTables">  
        <link:definition>996004 - Disclosure - Operating Leases (Tables)</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ProductWarrantyLiabilityTables" id="coch_r_ProductWarrantyLiabilityTables">     
        <link:definition>996005 - Disclosure - Product Warranty Liability (Tables)</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/CommonStockTables" id="coch_r_CommonStockTables">    
        <link:definition>996006 - Disclosure - Common Stock (Tables)</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/StockOptionsTables" id="coch_r_StockOptionsTables"> 
        <link:definition>996007 - Disclosure - Stock Options (Tables)</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/IncomeTaxesTables" id="coch_r_IncomeTaxesTables">    
        <link:definition>996008 - Disclosure - Income Taxes (Tables)</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/NetLossPerShareTables" id="coch_r_NetLossPerShareTables">  
        <link:definition>996009 - Disclosure - Net Loss Per Share (Tables)</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/NatureoftheBusinessandBasisofPresentationDetails" id="coch_r_NatureoftheBusinessandBasisofPresentationDetails"> 
        <link:definition>996010 - Disclosure - Nature of the Business and Basis of Presentation (Details)</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/SummaryofSignificantAccountingPoliciesDetails" id="coch_r_SummaryofSignificantAccountingPoliciesDetails">     
        <link:definition>996011 - Disclosure - Summary of Significant Accounting Policies (Details)</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/MergerDetails" id="coch_r_MergerDetails"> 
        <link:definition>996012 - Disclosure - Merger (Details)</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofClassACommonStockandSeriesAPreferredStockOutstandingTable" id="coch_r_ScheduleofClassACommonStockandSeriesAPreferredStockOutstandingTable">    
        <link:definition>996013 - Disclosure - Merger (Details) - Schedule of Class A Common Stock and Series A Preferred Stock Outstanding</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/FairValueMeasurementDetails" id="coch_r_FairValueMeasurementDetails">    
        <link:definition>996014 - Disclosure - Fair Value Measurement (Details)</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofCompanysLiabilitiesMeasuredatFairValueonaRecurringBasisTable" id="coch_r_ScheduleofCompanysLiabilitiesMeasuredatFairValueonaRecurringBasisTable">     
        <link:definition>996015 - Disclosure - Fair Value Measurement (Details) - Schedule of Company&#8217;s Liabilities Measured at Fair Value on a Recurring Basis</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofFairValueMeasurementsofForwardPurchaseAgreementAssetsTable" id="coch_r_ScheduleofFairValueMeasurementsofForwardPurchaseAgreementAssetsTable"> 
        <link:definition>996016 - Disclosure - Fair Value Measurement (Details) - Schedule of Fair Value Measurements of Forward Purchase Agreement Assets</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofValuationoftheConvertibleNotesTable" id="coch_r_ScheduleofValuationoftheConvertibleNotesTable">     
        <link:definition>996017 - Disclosure - Fair Value Measurement (Details) - Schedule of Valuation of the Convertible Notes</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofMeasuredatFairValueonaRecurringBasisTable" id="coch_r_ScheduleofMeasuredatFairValueonaRecurringBasisTable">  
        <link:definition>996018 - Disclosure - Fair Value Measurement (Details) - Schedule of Measured at Fair Value on a Recurring Basis</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/CashAvailableforDividendPaymentsDetails" id="coch_r_CashAvailableforDividendPaymentsDetails">   
        <link:definition>996019 - Disclosure - Cash Available for Dividend Payments (Details)</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofInventoriesTable" id="coch_r_ScheduleofInventoriesTable">  
        <link:definition>996020 - Disclosure - Inventories (Details) - Schedule of Inventories</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofLeaseCostsTable" id="coch_r_ScheduleofLeaseCostsTable">     
        <link:definition>996021 - Disclosure - Operating Leases (Details) - &#8203;Schedule of Lease Costs</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofOperatingLeaseCostTable" id="coch_r_ScheduleofOperatingLeaseCostTable"> 
        <link:definition>996022 - Disclosure - Operating Leases (Details) - Schedule of Operating Lease Cost</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofOtherSupplementalInformationTable" id="coch_r_ScheduleofOtherSupplementalInformationTable"> 
        <link:definition>996023 - Disclosure - Operating Leases (Details) - &#8203;Schedule of Other Supplemental Information</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofWeightedAverageTable" id="coch_r_ScheduleofWeightedAverageTable">     
        <link:definition>996024 - Disclosure - Operating Leases (Details) - &#8203;Schedule of Weighted Average</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofFutureLeasePaymentsTable" id="coch_r_ScheduleofFutureLeasePaymentsTable">   
        <link:definition>996025 - Disclosure - Operating Leases (Details) - &#8203;Schedule of Future Lease Payments</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
<!-- [WMV5][XcpuxYn59dz7vgYynUDuwG7r97K2jUTysl7vcz0lJt/tSeJz73kx1cLt0ZFF2SK/vxBCY0vdSrZWz2xgz97u0zTOWrnejIIuKxkGkjJxfECsrm5wpqSAddOP7eWR1vvydRhiyAAsH+X5GRCgfN4MvmdajMxkhN8bPB05Gr6MHFCpEF3MxgmK2PTg6jpCaH64R3yM0lrV5ChNDsSpkl1hK23cDp8F0agb7NjMsYPcxqgyLq4CMaX3kGlm7DR4VrUjHOZ0RdItA2DxKxJyMVR+LCFwolAwihzC] CSR-->    
      <link:roleType roleURI="http://www.anzuspac.com/role/ProductWarrantyLiabilityDetails" id="coch_r_ProductWarrantyLiabilityDetails">  
        <link:definition>996026 - Disclosure - Product Warranty Liability (Details)</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofChangesinWarrantLiabilityTable" id="coch_r_ScheduleofChangesinWarrantLiabilityTable">     
        <link:definition>996027 - Disclosure - Product Warranty Liability (Details) - Schedule of Changes in Warrant Liability</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ConvertibleNotesPayableRelatedPartyDetails" id="coch_r_ConvertibleNotesPayableRelatedPartyDetails">    
        <link:definition>996028 - Disclosure - Convertible Notes Payable (Related Party) (Details)</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/CommonStockDetails" id="coch_r_CommonStockDetails"> 
        <link:definition>996029 - Disclosure - Common Stock (Details)</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofOutstandingCommonStockWarrantsTable" id="coch_r_ScheduleofOutstandingCommonStockWarrantsTable">     
        <link:definition>996030 - Disclosure - Common Stock (Details) - Schedule of Outstanding Common Stock Warrants</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/SeriesAPreferredStockDetails" id="coch_r_SeriesAPreferredStockDetails"> 
        <link:definition>996031 - Disclosure - Series A Preferred Stock (Details)</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/StockOptionsDetails" id="coch_r_StockOptionsDetails">   
        <link:definition>996032 - Disclosure - Stock Options (Details)</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofFairValueofStockOptionsTable" id="coch_r_ScheduleofFairValueofStockOptionsTable"> 
        <link:definition>996033 - Disclosure - Stock Options (Details) - Schedule of Fair Value of Stock Options</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofStockOptionActivityTable" id="coch_r_ScheduleofStockOptionActivityTable">   
        <link:definition>996034 - Disclosure - Stock Options (Details) - Schedule of Stock Option Activity</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofWeightedAverageGrantDateFairValueofOptionActivityTable" id="coch_r_ScheduleofWeightedAverageGrantDateFairValueofOptionActivityTable">   
        <link:definition>996035 - Disclosure - Stock Options (Details) - Schedule of Weighted Average Grant Date Fair Value of Option Activity</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofStockBasedCompensationExpenseTable" id="coch_r_ScheduleofStockBasedCompensationExpenseTable">   
        <link:definition>996036 - Disclosure - Stock Options (Details) - Schedule of Stock-Based Compensation Expense</link:definition> 
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/IncomeTaxesDetails" id="coch_r_IncomeTaxesDetails"> 
        <link:definition>996037 - Disclosure - Income Taxes (Details)</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofProvisionforIncomeTaxesTable" id="coch_r_ScheduleofProvisionforIncomeTaxesTable"> 
        <link:definition>996038 - Disclosure - Income Taxes (Details) - Schedule of Provision for Income Taxes</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofNetOperatingLossesTable" id="coch_r_ScheduleofNetOperatingLossesTable"> 
        <link:definition>996039 - Disclosure - Income Taxes (Details) - Schedule of Net Operating Losses</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofNetdeferredTaxAssetsLiabilitiesTable" id="coch_r_ScheduleofNetdeferredTaxAssetsLiabilitiesTable">  
        <link:definition>996040 - Disclosure - Income Taxes (Details) - Schedule of Net deferred Tax Assets Liabilities</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofReconciliationofTaxContingenciesTable" id="coch_r_ScheduleofReconciliationofTaxContingenciesTable">    
        <link:definition>996041 - Disclosure - Income Taxes (Details) - Schedule of Reconciliation of Tax Contingencies</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/RelatedPartyTransactionsDetails" id="coch_r_RelatedPartyTransactionsDetails">  
        <link:definition>996042 - Disclosure - Related Party Transactions (Details)</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/CommitmentandContingenciesDetails" id="coch_r_CommitmentandContingenciesDetails"> 
        <link:definition>996043 - Disclosure - Commitment and Contingencies (Details)</link:definition>    
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofBasicandDilutedLossPerShareTable" id="coch_r_ScheduleofBasicandDilutedLossPerShareTable">    
        <link:definition>996044 - Disclosure - Net Loss Per Share (Details) - &#8203;Schedule of Basic and Diluted Loss Per Share</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofBasicandDilutedLossPerShareTable_Parentheticals" id="coch_r_ScheduleofBasicandDilutedLossPerShareTable_Parentheticals">    
        <link:definition>996045 - Disclosure - Net Loss Per Share (Details) - &#8203;Schedule of Basic and Diluted Loss Per Share (Parentheticals)</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/ScheduleofPotentiallyDilutiveSecuritiesHaveBeenExcludedfromtheComputationofDilutedNetLossPerShareTable" id="coch_r_ScheduleofPotentiallyDilutiveSecuritiesHaveBeenExcludedfromtheComputationofDilutedNetLossPerShareTable">    
        <link:definition>996046 - Disclosure - Net Loss Per Share (Details) - Schedule of Potentially Dilutive Securities Have Been Excluded from the Computation of Diluted Net Loss Per Share</link:definition>     
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/SubsequentEventsDetails" id="coch_r_SubsequentEventsDetails"> 
        <link:definition>996047 - Disclosure - Subsequent Events (Details)</link:definition>   
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
      <link:roleType roleURI="http://www.anzuspac.com/role/DocumentAndEntityInformation" id="DocumentAndEntityInformation">    
        <link:definition>000 - Document - Document And Entity Information</link:definition>  
        <link:usedOn>link:presentationLink</link:usedOn>  
        <link:usedOn>link:definitionLink</link:usedOn>     
        <link:usedOn>link:calculationLink</link:usedOn> 
      </link:roleType>   
    </xs:appinfo>   
  </xs:annotation>    
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>  
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>  
  <xs:import namespace="http://fasb.org/us-types/2023" schemaLocation="https://xbrl.fasb.org/us-gaap/2023/elts/us-types-2023.xsd"/>  
  <xs:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd"/>     
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>   
  <xs:import namespace="http://fasb.org/srt-types/2023" schemaLocation="https://xbrl.fasb.org/srt/2023/elts/srt-types-2023.xsd"/>     
  <xs:import namespace="http://xbrl.sec.gov/sic/2023" schemaLocation="https://xbrl.sec.gov/sic/2023/sic-2023.xsd"/> 
  <xs:element name="ScheduleOfClassACommonStockAndSeriesAPreferredStockOutstandingAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfClassACommonStockAndSeriesAPreferredStockOutstandingAbstract"/>    
  <xs:element name="ScheduleOfCompanySLiabilitiesMeasuredAtFairValueOnARecurringBasisAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfCompanySLiabilitiesMeasuredAtFairValueOnARecurringBasisAbstract"/>     
  <xs:element name="ScheduleOfFairValueMeasurementsOfForwardPurchaseAgreementAssetsAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfFairValueMeasurementsOfForwardPurchaseAgreementAssetsAbstract"/> 
  <xs:element name="ScheduleOfValuationOfTheConvertibleNotesAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfValuationOfTheConvertibleNotesAbstract"/>     
  <xs:element name="ScheduleOfMeasuredAtFairValueOnARecurringBasisAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfMeasuredAtFairValueOnARecurringBasisAbstract"/>  
  <xs:element name="ScheduleOfInventoriesAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfInventoriesAbstract"/>  
  <xs:element name="ScheduleOfLeaseCostsAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfLeaseCostsAbstract"/>     
  <xs:element name="ScheduleOfOperatingLeaseCostAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfOperatingLeaseCostAbstract"/> 
  <xs:element name="ScheduleOfOtherSupplementalInformationAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfOtherSupplementalInformationAbstract"/> 
  <xs:element name="ScheduleOfFutureLeasePaymentsAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfFutureLeasePaymentsAbstract"/>   
  <xs:element name="ScheduleOfChangesInWarrantLiabilityAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfChangesInWarrantLiabilityAbstract"/>     
  <xs:element name="ScheduleOfOutstandingCommonStockWarrantsAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfOutstandingCommonStockWarrantsAbstract"/>     
  <xs:element name="StockOptionsAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_StockOptionsAbstract"/>    
  <xs:element name="ScheduleOfFairValueOfStockOptionsAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfFairValueOfStockOptionsAbstract"/> 
  <xs:element name="ScheduleOfStockOptionActivityAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfStockOptionActivityAbstract"/>   
  <xs:element name="ScheduleOfWeightedAverageGrantDateFairValueOfOptionActivityAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfWeightedAverageGrantDateFairValueOfOptionActivityAbstract"/>   
  <xs:element name="ScheduleOfProvisionForIncomeTaxesAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfProvisionForIncomeTaxesAbstract"/> 
  <xs:element name="ScheduleOfBasicAndDilutedLossPerShareAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfBasicAndDilutedLossPerShareAbstract"/>    
  <xs:element name="ScheduleOfPotentiallyDilutiveSecuritiesHaveBeenExcludedFromTheComputationOfDilutedNetLossPerShareAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfPotentiallyDilutiveSecuritiesHaveBeenExcludedFromTheComputationOfDilutedNetLossPerShareAbstract"/>    
  <xs:element name="UnlabeledAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_UnlabeledAbstract"/>   
  <xs:element name="LiabilitiesAbstract0" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_LiabilitiesAbstract0"/>    
  <xs:element name="UnlabeledAbstract0" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_UnlabeledAbstract0"/>     
  <xs:element name="NumeratorAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_NumeratorAbstract"/>   
  <xs:element name="UnlabeledAbstract1" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_UnlabeledAbstract1"/>     
  <xs:element name="DenominatorAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_DenominatorAbstract"/>  
  <xs:element name="ProductWarrantyLiabilityNetOfCurrentPortion" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_ProductWarrantyLiabilityNetOfCurrentPortion"/>     
  <xs:element name="ForwardPurchaseAgreementPutOptionLiabilityNoncurrent" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_ForwardPurchaseAgreementPutOptionLiabilityNoncurrent"/>   
  <xs:element name="ForwardPurchaseAgreementWarrantLiabilityNoncurrent" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_ForwardPurchaseAgreementWarrantLiabilityNoncurrent"/>    
  <xs:element name="ChangeInFairValueOfForwardPurchaseAgreementWarrantLiability" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_ChangeInFairValueOfForwardPurchaseAgreementWarrantLiability"/>   
  <xs:element name="RetrospectiveApplicationOfMerger" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_RetrospectiveApplicationOfMerger"/>    
  <xs:element name="RetrospectiveApplicationOfMergerinShares" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_RetrospectiveApplicationOfMergerinShares"/>     
  <xs:element name="ExchangeOfRedeemableConvertiblePreferredShareForClassACommonStockInConnectionWi" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_ExchangeOfRedeemableConvertiblePreferredShareForClassACommonStockInConnectionWi"/>   
  <xs:element name="NetExerciseOfWarrantsrelatedPartyNote10" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_NetExerciseOfWarrantsrelatedPartyNote10"/>   
  <xs:element name="NetExerciseOfWarrantsrelatedPartyNote10inShares" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_NetExerciseOfWarrantsrelatedPartyNote10inShares"/>    
  <xs:element name="MergerNetOfRedemptionsAndTransactionCostsNote3" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_MergerNetOfRedemptionsAndTransactionCostsNote3"/>  
  <xs:element name="MergerNetOfRedemptionsAndTransactionCostsNote3inShares" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_MergerNetOfRedemptionsAndTransactionCostsNote3inShares"/>   
  <xs:element name="MeteoraForwardPurchaseAgreementSharesNote3" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_MeteoraForwardPurchaseAgreementSharesNote3"/>    
  <xs:element name="MeteoraForwardPurchaseAgreementSharesNote3inShares" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_MeteoraForwardPurchaseAgreementSharesNote3inShares"/>     
  <xs:element name="ChangeInFairValueOfWarrantLiabilityrelatedParty" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="debit" nillable="true" substitutionGroup="xbrli:item" id="coch_ChangeInFairValueOfWarrantLiabilityrelatedParty"/>   
  <xs:element name="OtherExpenseRelatedToWarrantLiabilityrelatedParty" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_OtherExpenseRelatedToWarrantLiabilityrelatedParty"/>   
  <xs:element name="ChangeInOperatingLeaseRightofuseAssetsrelatedParty" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="debit" nillable="true" substitutionGroup="xbrli:item" id="coch_ChangeInOperatingLeaseRightofuseAssetsrelatedParty"/>    
  <xs:element name="ProceedsFromThePIPETransactionTheForwardPurchaseAgreementAndTheBusinessCombi" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="debit" nillable="true" substitutionGroup="xbrli:item" id="coch_ProceedsFromThePIPETransactionTheForwardPurchaseAgreementAndTheBusinessCombi"/> 
  <xs:element name="DeemedCapitalContributionFromRelatedPartyUponIssuanceOfConvertibleNotes" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_DeemedCapitalContributionFromRelatedPartyUponIssuanceOfConvertibleNotes"/>  
  <xs:element name="DividendsOnSeriesAPreferredShares" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="debit" nillable="true" substitutionGroup="xbrli:item" id="coch_DividendsOnSeriesAPreferredShares"/>     
  <xs:element name="SPACExciseTaxLiabilityRecognizedUponTheBusinessCombination" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_SPACExciseTaxLiabilityRecognizedUponTheBusinessCombination"/> 
  <xs:element name="ConvertibleDebtExchangedForEquity" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="debit" nillable="true" substitutionGroup="xbrli:item" id="coch_ConvertibleDebtExchangedForEquity"/>     
  <xs:element name="BridgeNoteExchangedForEquity" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_BridgeNoteExchangedForEquity"/> 
  <xs:element name="SeriesAPreferredSharesIssuedToPIPEInvestorInConnectionWithTheMerger" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="debit" nillable="true" substitutionGroup="xbrli:item" id="coch_SeriesAPreferredSharesIssuedToPIPEInvestorInConnectionWithTheMerger"/>   
  <xs:element name="PrepaidForwardPurchaseAgreement" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="debit" nillable="true" substitutionGroup="xbrli:item" id="coch_PrepaidForwardPurchaseAgreement"/> 
  <xs:element name="StockOptionsTextBlock" type="dtr:textBlockItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_StockOptionsTextBlock"/>   
  <xs:element name="GoingConcernsPolicyTextBlock" type="dtr:textBlockItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_GoingConcernsPolicyTextBlock"/>  
  <xs:element name="OutOfPeriodReclassificationPolicyTextBlock" type="dtr:textBlockItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_OutOfPeriodReclassificationPolicyTextBlock"/>     
  <xs:element name="WarrantLiabilityPolicyTextBlock" type="dtr:textBlockItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_WarrantLiabilityPolicyTextBlock"/>   
  <xs:element name="SPACExciseTaxLiabilityPolicyTextBlock" type="dtr:textBlockItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_SPACExciseTaxLiabilityPolicyTextBlock"/>     
  <xs:element name="PatentsPolicyTextBlock" type="dtr:textBlockItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_PatentsPolicyTextBlock"/>     
  <xs:element name="ShareOutstandingTableTextBlock" type="dtr:textBlockItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ShareOutstandingTableTextBlock"/> 
  <xs:element name="FairValueMeasurementsOfForwardPurchaseAgreementAssetsTableTextBlock" type="dtr:textBlockItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_FairValueMeasurementsOfForwardPurchaseAgreementAssetsTableTextBlock"/>     
  <xs:element name="ScheduleOfOtherSupplementalInformation" type="dtr:textBlockItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfOtherSupplementalInformation"/>  
  <xs:element name="ScheduleOfWeightedAverageOperatingLease" type="dtr:textBlockItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfWeightedAverageOperatingLease"/>    
  <xs:element name="MergerDetailsScheduleofClassACommonStockandSeriesAPreferredStockOutstandingTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_MergerDetailsScheduleofClassACommonStockandSeriesAPreferredStockOutstandingTable"/>    
  <xs:element name="MergerDetailsScheduleofClassACommonStockandSeriesAPreferredStockOutstandingLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_MergerDetailsScheduleofClassACommonStockandSeriesAPreferredStockOutstandingLineItems"/>  
  <xs:element name="ExchangeOfAnzuClassACommonStockSubjectToPossibleRedemptionThatWasNotRedeemed" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="instant" nillable="true" substitutionGroup="xbrli:item" id="coch_ExchangeOfAnzuClassACommonStockSubjectToPossibleRedemptionThatWasNotRedeemed"/> 
  <xs:element name="ConversionOfAnzuClassBCommonStockHeldByTheSponsorAndAnzusFormerIndependent" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="instant" nillable="true" substitutionGroup="xbrli:item" id="coch_ConversionOfAnzuClassBCommonStockHeldByTheSponsorAndAnzusFormerIndependent"/>  
  <xs:element name="MergerNetOfRedemptionsAndTransactionCostsNote3inShare" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_MergerNetOfRedemptionsAndTransactionCostsNote3inShare"/> 
  <xs:element name="ExchangeOfEnvoyCommonStockForNewEnvoyClassACommonStock" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="instant" nillable="true" substitutionGroup="xbrli:item" id="coch_ExchangeOfEnvoyCommonStockForNewEnvoyClassACommonStock"/>  
  <xs:element name="ExchangeOfEnvoyPreferredStockForNewEnvoyClassACommonStock" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="instant" nillable="true" substitutionGroup="xbrli:item" id="coch_ExchangeOfEnvoyPreferredStockForNewEnvoyClassACommonStock"/>   
  <xs:element name="ConversionOfConvertibleNotesofCommonStock" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ConversionOfConvertibleNotesofCommonStock"/>  
  <xs:element name="NetExerciseOfWarrantsrelatedPartyNote10inShare" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_NetExerciseOfWarrantsrelatedPartyNote10inShare"/>  
  <xs:element name="IssuanceOfShareConsiderationToMeteoraParties" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="instant" nillable="true" substitutionGroup="xbrli:item" id="coch_IssuanceOfShareConsiderationToMeteoraParties"/>  
  <xs:element name="SharesRecycledByMeteoraParties" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="instant" nillable="true" substitutionGroup="xbrli:item" id="coch_SharesRecycledByMeteoraParties"/>    
  <xs:element name="ExchangeOfAnzuClassBCommonStockForSeriesAPreferredStock" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="instant" nillable="true" substitutionGroup="xbrli:item" id="coch_ExchangeOfAnzuClassBCommonStockForSeriesAPreferredStock"/>    
  <xs:element name="IssuanceOfSeriesAPreferredStockInConnectionWithThePIPEFinancing" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_IssuanceOfSeriesAPreferredStockInConnectionWithThePIPEFinancing"/> 
  <xs:element name="IssuanceOfSeriesAPreferredStockInConnectionWithTheConversionOfTheNote" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_IssuanceOfSeriesAPreferredStockInConnectionWithTheConversionOfTheNote"/>   
  <xs:element name="FairValueMeasurementDetailsScheduleofCompanysLiabilitiesMeasuredatFairValueonaRecurringBasisTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_FairValueMeasurementDetailsScheduleofCompanysLiabilitiesMeasuredatFairValueonaRecurringBasisTable"/>   
  <xs:element name="FairValueMeasurementDetailsScheduleofCompanysLiabilitiesMeasuredatFairValueonaRecurringBasisLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_FairValueMeasurementDetailsScheduleofCompanysLiabilitiesMeasuredatFairValueonaRecurringBasisLineItems"/> 
  <xs:element name="ForwardPurchaseAgreementAssets" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" xbrli:balance="debit" nillable="true" substitutionGroup="xbrli:item" id="coch_ForwardPurchaseAgreementAssets"/>   
  <xs:element name="FairValueMeasurementDetailsScheduleofFairValueMeasurementsofForwardPurchaseAgreementAssetsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_FairValueMeasurementDetailsScheduleofFairValueMeasurementsofForwardPurchaseAgreementAssetsTable"/>    
  <xs:element name="FairValueMeasurementDetailsScheduleofFairValueMeasurementsofForwardPurchaseAgreementAssetsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_FairValueMeasurementDetailsScheduleofFairValueMeasurementsofForwardPurchaseAgreementAssetsLineItems"/>  
  <xs:element name="OperatingLeasesDetailsScheduleofLeaseCostsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_OperatingLeasesDetailsScheduleofLeaseCostsTable"/>   
  <xs:element name="OperatingLeasesDetailsScheduleofLeaseCostsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_OperatingLeasesDetailsScheduleofLeaseCostsLineItems"/> 
  <xs:element name="OperatingLeasesDetailsScheduleofOperatingLeaseCostTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_OperatingLeasesDetailsScheduleofOperatingLeaseCostTable"/>    
  <xs:element name="OperatingLeasesDetailsScheduleofOperatingLeaseCostLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_OperatingLeasesDetailsScheduleofOperatingLeaseCostLineItems"/>  
  <xs:element name="OperatingLeasesDetailsScheduleofOtherSupplementalInformationTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_OperatingLeasesDetailsScheduleofOtherSupplementalInformationTable"/>    
  <xs:element name="OperatingLeasesDetailsScheduleofOtherSupplementalInformationLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_OperatingLeasesDetailsScheduleofOtherSupplementalInformationLineItems"/>  
  <xs:element name="OperatingLeasesDetailsScheduleofWeightedAverageTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_OperatingLeasesDetailsScheduleofWeightedAverageTable"/>   
  <xs:element name="OperatingLeasesDetailsScheduleofWeightedAverageLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_OperatingLeasesDetailsScheduleofWeightedAverageLineItems"/> 
  <xs:element name="StandardProductWarrantyReversalOfWarrantyAccrual" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_StandardProductWarrantyReversalOfWarrantyAccrual"/> 
  <xs:element name="StandardProductWarrantyUtilization" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_StandardProductWarrantyUtilization"/>   
  <xs:element name="ExpirationDate" type="xbrli:stringItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ExpirationDate"/>   
  <xs:element name="StockOptionsDetailsScheduleofFairValueofStockOptionsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_StockOptionsDetailsScheduleofFairValueofStockOptionsTable"/>   
  <xs:element name="StockOptionsDetailsScheduleofFairValueofStockOptionsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_StockOptionsDetailsScheduleofFairValueofStockOptionsLineItems"/> 
  <xs:element name="SharebasedCompensationArrangementBySharebasedPaymentAwardOptionsGrantedWeightedAverageRemainingContractualTerm" type="xbrli:durationItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_SharebasedCompensationArrangementBySharebasedPaymentAwardOptionsGrantedWeightedAverageRemainingContractualTerm"/>  
  <xs:element name="ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsIntrinsicValueGranted" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="debit" nillable="true" substitutionGroup="xbrli:item" id="coch_ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsIntrinsicValueGranted"/>    
  <xs:element name="SharebasedCompensationArrangementBySharebasedPaymentAwardOptionsForfeitedWeightedAverageRemainingContractualTerm" type="xbrli:durationItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_SharebasedCompensationArrangementBySharebasedPaymentAwardOptionsForfeitedWeightedAverageRemainingContractualTerm"/> 
  <xs:element name="ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsForfeitureInPeriodTotalIntrinsicValue" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="debit" nillable="true" substitutionGroup="xbrli:item" id="coch_ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsForfeitureInPeriodTotalIntrinsicValue"/> 
  <xs:element name="StockOptionsDetailsScheduleofWeightedAverageGrantDateFairValueofOptionActivityTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_StockOptionsDetailsScheduleofWeightedAverageGrantDateFairValueofOptionActivityTable"/>     
  <xs:element name="StockOptionsDetailsScheduleofWeightedAverageGrantDateFairValueofOptionActivityLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_StockOptionsDetailsScheduleofWeightedAverageGrantDateFairValueofOptionActivityLineItems"/>   
  <xs:element name="IncomeTaxesDetailsScheduleofProvisionforIncomeTaxesTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_IncomeTaxesDetailsScheduleofProvisionforIncomeTaxesTable"/> 
  <xs:element name="IncomeTaxesDetailsScheduleofProvisionforIncomeTaxesLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_IncomeTaxesDetailsScheduleofProvisionforIncomeTaxesLineItems"/>    
  <xs:element name="TaxExpenseAtStatutoryRate" type="dtr:percentItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_TaxExpenseAtStatutoryRate"/>    
  <xs:element name="NatureoftheBusinessandBasisofPresentationDetailsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_NatureoftheBusinessandBasisofPresentationDetailsTable"/>     
  <xs:element name="NatureoftheBusinessandBasisofPresentationDetailsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_NatureoftheBusinessandBasisofPresentationDetailsLineItems"/>   
  <xs:element name="AggregateNumberOfShares" type="xbrli:sharesItemType" abstract="false" xbrli:periodType="instant" nillable="true" substitutionGroup="xbrli:item" id="coch_AggregateNumberOfShares"/>     
  <xs:element name="SummaryofSignificantAccountingPoliciesDetailsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_SummaryofSignificantAccountingPoliciesDetailsTable"/>    
  <xs:element name="SummaryofSignificantAccountingPoliciesDetailsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_SummaryofSignificantAccountingPoliciesDetailsLineItems"/>  
  <xs:element name="ConcentrationRiskPercentage" type="dtr:percentItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ConcentrationRiskPercentage"/>   
  <xs:element name="WarrantyLiability" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_WarrantyLiability"/>   
  <xs:element name="MergerDetailsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_MergerDetailsTable"/>     
  <xs:element name="MergerDetailsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_MergerDetailsLineItems"/>   
  <xs:element name="PurchaseTransactionPrice" type="dtr:perShareItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_PurchaseTransactionPrice"/>   
  <xs:element name="FairValueMeasurementDetailsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_FairValueMeasurementDetailsTable"/>   
  <xs:element name="FairValueMeasurementDetailsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_FairValueMeasurementDetailsLineItems"/> 
  <xs:element name="CashAvailableforDividendPaymentsDetailsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_CashAvailableforDividendPaymentsDetailsTable"/>  
  <xs:element name="CashAvailableforDividendPaymentsDetailsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_CashAvailableforDividendPaymentsDetailsLineItems"/>     
  <xs:element name="DiscountRate" type="dtr:percentItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_DiscountRate"/>   
  <xs:element name="ConvertibleNotesPayableRelatedPartyDetailsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_ConvertibleNotesPayableRelatedPartyDetailsTable"/>   
  <xs:element name="ConvertibleNotesPayableRelatedPartyDetailsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ConvertibleNotesPayableRelatedPartyDetailsLineItems"/> 
  <xs:element name="CommonStockDetailsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_CommonStockDetailsTable"/>     
  <xs:element name="CommonStockDetailsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_CommonStockDetailsLineItems"/>   
  <xs:element name="GainOnWarrantLiability" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" nillable="true" substitutionGroup="xbrli:item" id="coch_GainOnWarrantLiability"/>    
  <xs:element name="SeriesAPreferredStockDetailsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_SeriesAPreferredStockDetailsTable"/>     
  <xs:element name="SeriesAPreferredStockDetailsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_SeriesAPreferredStockDetailsLineItems"/>   
  <xs:element name="StockOptionsDetailsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_StockOptionsDetailsTable"/>  
  <xs:element name="StockOptionsDetailsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_StockOptionsDetailsLineItems"/>     
  <xs:element name="ExpireTermForGrant" type="xbrli:durationItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ExpireTermForGrant"/>   
  <xs:element name="PercentageOfStockOptionsVested" type="dtr:percentItemType" abstract="false" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_PercentageOfStockOptionsVested"/>    
  <xs:element name="DeferredTaxAssetsFederalResearchAndDevelopmentCreditssCarryforwards" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" xbrli:balance="debit" nillable="true" substitutionGroup="xbrli:item" id="coch_DeferredTaxAssetsFederalResearchAndDevelopmentCreditssCarryforwards"/>  
  <xs:element name="DeferredTaxAssetsStateResearchAndDevelopmentCreditsCarryforwards" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" xbrli:balance="debit" nillable="true" substitutionGroup="xbrli:item" id="coch_DeferredTaxAssetsStateResearchAndDevelopmentCreditsCarryforwards"/> 
  <xs:element name="CommitmentandContingenciesDetailsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_CommitmentandContingenciesDetailsTable"/>     
  <xs:element name="CommitmentandContingenciesDetailsLineItems" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_CommitmentandContingenciesDetailsLineItems"/>   
  <xs:element name="SubsequentEventsDetailsTable" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrldt:hypercubeItem" id="coch_SubsequentEventsDetailsTable"/>     
  <xs:element name="BusinessCombinationMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_BusinessCombinationMember"/>  
  <xs:element name="CommonStockRelatedPartyMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_CommonStockRelatedPartyMember"/>     
  <xs:element name="ConvertibleNoteMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ConvertibleNoteMember"/>    
  <xs:element name="ConvertibleNotesAndEnvoyBridgeNoteRelatedPartyMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ConvertibleNotesAndEnvoyBridgeNoteRelatedPartyMember"/> 
  <xs:element name="EnvoyBridgeNoteMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_EnvoyBridgeNoteMember"/>    
  <xs:element name="EnvoyPreferredStockMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_EnvoyPreferredStockMember"/>  
  <xs:element name="FPAPutOptionLiabilityMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_FPAPutOptionLiabilityMember"/> 
  <xs:element name="ForwardPurchaseAgreementMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ForwardPurchaseAgreementMember"/>  
  <xs:element name="ForwardPurchaseAgreementWarrantLiabilityMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ForwardPurchaseAgreementWarrantLiabilityMember"/>    
  <xs:element name="GATFundingLLCMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_GATFundingLLCMember"/>     
  <xs:element name="MeasurementInputQualifiedFinancingMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_MeasurementInputQualifiedFinancingMember"/>  
  <xs:element name="MeasurementInputSPACIPOMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_MeasurementInputSPACIPOMember"/>     
  <xs:element name="NewEnvoyClassACommonStockMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_NewEnvoyClassACommonStockMember"/>    
  <xs:element name="PrivatePlacementWarrantsMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_PrivatePlacementWarrantsMember"/>  
  <xs:element name="SponsorMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_SponsorMember"/>   
  <xs:element name="TwoThousandEighteenMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_TwoThousandEighteenMember"/>  
  <xs:element name="TwoThousandFifteenMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_TwoThousandFifteenMember"/>     
  <xs:element name="TwoThousandNineteenMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_TwoThousandNineteenMember"/>  
  <xs:element name="TwoThousandSeventeenMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_TwoThousandSeventeenMember"/>    
  <xs:element name="TwoThousandThirteenConvertibleNotesMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_TwoThousandThirteenConvertibleNotesMember"/>    
  <xs:element name="TwoThousandThirteenMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_TwoThousandThirteenMember"/>  
  <xs:element name="TwoThousandTwelveConvertibleNoteMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_TwoThousandTwelveConvertibleNoteMember"/>   
  <xs:element name="TwoThousandTwentyOneMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_TwoThousandTwentyOneMember"/>    
  <xs:element name="TwoThousandTwentyTwoMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_TwoThousandTwentyTwoMember"/>    
  <xs:element name="WarrantLiabilityMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_WarrantLiabilityMember"/> 
  <xs:element name="WarrantLiabilityRelatedPartyMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_WarrantLiabilityRelatedPartyMember"/>     
  <xs:element name="twozerotwothreeMember" type="dtr:domainItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_twozerotwothreeMember"/>    
  <xs:element name="ScheduleOfWeightedAverageAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_ScheduleOfWeightedAverageAbstract"/>     
  <xs:element name="DocumentAndEntityInformationAbstract" type="xbrli:stringItemType" abstract="true" xbrli:periodType="duration" nillable="true" substitutionGroup="xbrli:item" id="coch_DocumentAndEntityInformationAbstract"/> 
</xs:schema>   
